<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./style.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<body>
<section>
	<div class="login-box">
		<div class="form-area">
			<div class="welcome-text">Welcome to </div>
			<div class="infinity">Infinity</div>
			<div class="login-description">
				Login in to our website. We have candy.
			</div>
			<div class="input-box">
				<span class="icon">
					<i class="fas fa-user"></i>
				</span>
				<input type="text" placeholder="Enter Email" name="">
			</div>
			<div class="input-box">
				<span class="icon">
					<i class="fas fa-key"></i>
				</span>
				<input type="password" placeholder="Enter Password" name="">
				<span class="icon">
					<i class="far fa-eye"></i>					
				</span>
			</div>
			<button>SIGN IN</button>
			<div class="dont">
				Don't have an account? 
				<span class="green">Just sign up</span>
			</div>
			<div class="or">OR</div>
			<div class="continue">Continue with social links</div>
			<div class="social-icons">
				<span class="social-icon">
					<i class="fab fa-facebook-f"></i>
				</span>
				<span class="social-icon">
					<i class="fab fa-twitter"></i>
				</span>
				<span class="social-icon">
					<i class="fab fa-instagram"></i>
				</span>
				<span class="social-icon">
					<i class="fab fa-linkedin-in"></i>
				</span>
			</div>
		</div>


		<div class="image-area">
			<img class="image" src="./bg.jpeg">
			<div class="image-text">
				<div class="icon">Icon</div>
				<div class="logo">infinity</div>
				<div class="description">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. 
				</div>
			</div>	
		</div>
	</div>
	<div class="circle circle1"></div>
	<div class="circle circle2"></div>
</section>
</body>
</html>